# /etc/pacman.conf
# 
# 
# See the pacman.conf(5) manpage for option and repository directives
# 
# SPDX-License-Identifier: GPL-3.0-or-later

# 
# GENERAL OPTIONS
# 
[options]
# RootDir = /
# DBPath = /var/lib/pacman/
# CacheDir = /var/cache/pacman/pkg/
# LogFile = /var/log/pacman.log
# GPGDir = /etc/pacman.d/gnupg/
# HookDir = /etc/pacman.d/hooks/
HoldPkg = pacman glibc
# XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
# XferCommand = /usr/bin/wget --passive-ftp -c -O %o %u
# CleanMethod = KeepInstalled
Architecture = auto
# IgnorePkg = 
# IgnoreGroup = 
# NoUpgrade = 
# NoExtract = 
# UseSyslog
# NoProgressBar
CheckSpace
# VerbosePkgLists
ParallelDownloads = 5
# Color
ILoveCandy
CheckSpace
# VerbosePkgLists
# DisableDownloadTimeout
SigLevel = Required DatabaseOptional
LocalFileSigLevel = Optional
# RemoteFileSigLevel = Required

# [testing]
# Include = /etc/pacman.d/mirrorlist

[core]
Include = /etc/pacman.d/mirrorlist

[extra]
Include = /etc/pacman.d/mirrorlist

# [community-testing]
# Include = /etc/pacman.d/mirrorlist

[community]
Include = /etc/pacman.d/mirrorlist

# [multilib-testing]
# Include = /etc/pacman.d/mirrorlist

[multilib]
Include = /etc/pacman.d/mirrorlist

# [custom]
# SigLevel = Optional TrustAll
# Server = file:///home/custompkgs

[melawy]
SigLevel = Required DatabaseOptional
Include = /etc/pacman.d/melawy-linux-mirrorlist

[melawy-aur]
SigLevel = Required DatabaseOptional
Include = /etc/pacman.d/melawy-linux-mirrorlist

[melawy-aur-kde]
SigLevel = Required DatabaseOptional
Include = /etc/pacman.d/melawy-linux-mirrorlist

[melawy-aur-theme]
SigLevel = Required DatabaseOptional
Include = /etc/pacman.d/melawy-linux-mirrorlist

[melawy-aur-gui-app]
SigLevel = Required DatabaseOptional
Include = /etc/pacman.d/melawy-linux-mirrorlist

[melawy-aur-cargo]
SigLevel = Required DatabaseOptional
Include = /etc/pacman.d/melawy-linux-mirrorlist

[arcolinux_repo]
SigLevel = Required DatabaseOptional
Include = /etc/pacman.d/arcolinux-mirrorlist

[arcolinux_repo_xlarge]
SigLevel = Required DatabaseOptional
Include = /etc/pacman.d/arcolinux-mirrorlist

[arcolinux_repo_3party]
SigLevel = Required DatabaseOptional
Include = /etc/pacman.d/arcolinux-mirrorlist

# [endeavouros]
# SigLevel = PackageRequired
# Include = /etc/pacman.d/endeavouros-mirrorlist

# [cachyos]
# Include = /etc/pacman.d/cachyos-mirrorlist

# [garuda]
# Include = /etc/pacman.d/chaotic-mirrorlist

# [chaotic-aur]
# Include = /etc/pacman.d/chaotic-mirrorlist

# [local]
# SigLevel = Optional TrustAll
# Server = file:///disk/repo/$repo/$arch
